CREATE TABLE mow_asgn_match_regular_t1_gt (
    SEQ_ID                        NUMBER(18, 0),
    TERR_RULE_BNDRY_VALS_DN_ID    NUMBER(18, 0)    NOT NULL,
    PARTY_ID                      NUMBER(18, 0)    NOT NULL,
    TERRITORY_ID                  NUMBER(18, 0)    NOT NULL,
    TERRITORY_VERSION_ID          NUMBER(18, 0)    NOT NULL,
    TERR_RULE_ID                  NUMBER(18, 0)    NOT NULL,
    SEQ_ID                        NUMBER(18, 0),
    TERR_RULE_BNDRY_VALS_DN_ID    NUMBER(18, 0)    NOT NULL,
    PARTY_ID                      NUMBER(18, 0)    NOT NULL,
    TERRITORY_ID                  NUMBER(18, 0)    NOT NULL,
    TERRITORY_VERSION_ID          NUMBER(18, 0)    NOT NULL,
    TERR_RULE_ID                  NUMBER(18, 0)    NOT NULL,
    CONSTRAINT pk_mow_asgn_match_regular_t1_gt PRIMARY KEY (SEQ_ID, SEQ_ID)
);
